## regolith-compositor-none 1.0.3-1-1regolith

=== debian/changelog ===
regolith-compositor-none (1.0.3-1-1regolith-oracular) oracular; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 27 Jan 2025 21:35:46 +0000

regolith-compositor-none (1.0.3-1) bionic; urgency=medium

  [ Ken Gilmer ]
  * Add gbp conf file, cleanup.

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 06 Jun 2020 13:42:25 -0700

regolith-compositor-none (1.0.2-1ubuntu1~ppa1) eoan; urgency=medium

  * Migrate to new PPA. 

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 12 Jan 2020 19:22:24 -0800

regolith-compositor-none (1.0.1-1ubuntu1~ppa1) disco; urgency=medium

  * Move to Makefile to preserve file permissions. 

 -- Ken Gilmer <kgilmer@gmail.com>  Sat, 09 Nov 2019 20:10:09 -0800

regolith-compositor-none (1.0-1ubuntu1~ppa2) disco; urgency=medium

  * Fix file install bug. 

 -- Ken Gilmer <kgilmer@gmail.com>  Fri, 08 Nov 2019 07:17:27 -0800

regolith-compositor-none (1.0-1ubuntu1~ppa1) disco; urgency=medium

  * Initial commit.

 -- Ken Gilmer <kgilmer@gmail.com>  Fri, 08 Nov 2019 06:56:50 -0800
