## regolith-compositor-none 1.0.4-2-1regolith

=== debian/changelog ===
regolith-compositor-none (1.0.4-2-1regolith-jammy) jammy; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 13 Oct 2025 18:41:38 +0000

regolith-compositor-none (1.0.4-2) bionic; urgency=medium

  [ Khosrow Moossavi ]
  * feat: use build-only to test pull request

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 13 Oct 2025 18:38:58 +0000
