=== debian/control ===
Source: regolith-compositor-none
Section: x11
Priority: optional
Maintainer: Ken Gilmer <kgilmer@gmail.com>
Build-Depends: debhelper (>= 10)
Standards-Version: 4.1.2
Homepage: https://github.com/regolith-linux/regolith-desktop
Vcs-Git: https://github.com/regolith-linux/regolith-compositor-none.git

Package: regolith-compositor-none
Architecture: any
Depends: ${misc:Depends}
Provides: regolith-compositor
Conflicts: regolith-compositor
Replaces: regolith-compositor
Description: Regolith configuration for no compositor
 This package provides the regolith compositor init
 script that executes nothing.
